.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.jarallax-keep-img {
    position: relative;
    z-index: 0;
}
.jarallax-keep-img > .jarallax-img {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
    z-index: -100;
}
.jarallnewimg{ background:url(../images/specilize.jpg) no-repeat; background-size:cover;}
.jarallnewimg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(19, 158, 86, 0.7); position:absolute;}

.booknowhomeimg{ background:url(../images/booknowhome.jpg) no-repeat; background-size:cover;}
.booknowhomeimg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(12,31, 56, 0.78); position:absolute;}